map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6bc40a85-2716-4b2f-a43b-4b71abe7cd63
  playerICName: Israel Ward
  playerOOCName: AH9
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c41a6642-1559-4f96-bf2c-c5629f84fd32
  playerICName: Bints-the-Boat
  playerOOCName: dragonbane805
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 98141
endTick: 78517
duration: 00:38:37.1310162
fileCount: 276
size: 67184538
uncompressedSize: 296274059
endTime: 00:43:37.1973828
...
